<?php 
    if (isset($_GET['reportName']) && $_GET['reportName']=='productsBySales') {
        include_once("modules/EcmReports/BimIT-Reports/productsBySales/productsBySales.php");
    } else if (isset($_GET['reportName']) && $_GET['reportName']=='productionSchedule') {
        include_once("modules/EcmReports/BimIT-Reports/productionSchedule/productionSchedule.php");
    } else {
        include_once("modules/EcmReports/ReportSales.php");
    }